Subject: Ticket Assigned - 9572095117 / POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 10:41:57 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9572095117 / POD subair                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  subair Bot:  Hi Subair ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9572095117 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547988242            02:34 PM, 01st Jun                     subair                    Ok           02:34 PM, 01st Jun                   Ahmed                   Hi this is Ahmed how can I help you today            02:35 PM, 01st Jun                     subair                    Hi Ahmed           02:35 PM, 01st Jun                     subair                    I didn’t received my order yet           02:35 PM, 01st Jun                     subair                    But in the app it shows delivered           02:35 PM, 01st Jun                     subair                    Can you confirm           02:35 PM, 01st Jun                   Ahmed                   Kindly allow me few moments so I can check the details of the order            02:36 PM, 01st Jun                     subair                    Okay           02:36 PM, 01st Jun                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they with resolve the issue and will update you on this issue asap.             02:37 PM, 01st Jun                     subair                    It was supposed to deliver yesterday           02:38 PM, 01st Jun                     subair                    I was there in the home waiting           02:38 PM, 01st Jun                     subair                    There is no one in home now as we are out for work           02:39 PM, 01st Jun                   Ahmed                   We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time, as for your order issue we have escalated the issue to the concerned team and we will update you on this matter as soon as  possible.           02:40 PM, 01st Jun                     subair                    Thanks Ahmed           02:40 PM, 01st Jun                   Ahmed                   It was a pleasure to assist you, and have a nice day.           02:41 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4433370